<div style="text-align: center">
  <h3>
    Welcome to Super Heroes App!
  </h3>
  <img src="assets/logo.png" width="200" height="200">
</div>
<div style="padding-left: 10px">
  <p>
    <br />
    <br />
    You can start searching heroes by opening the menu and clicking "Find my heroes" or by clicking <a routerLink="/heroes/search">here</a>
    <br />
    <br />
    <br />
    Then you can add your favorite heroes to your collection
    <br />
    <br />
    <br />  
    Enjoy!
  </p>
</div>
